
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    padding:0px;
    margin:0px;
}
.body{
    font-family: "Poppins", sans-serif; 
}
.bg{
    background-color:#EEEDDE;
    position: relative;
}

.ms-auto{
    gap:100px;
    padding-right:0px;
}

.nav-bg{
    display: flex;
    position: absolute;
    top:50px;
    left: 60px;
    z-index: 1;
}

.nav-b{
    color:#203239;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
    position: relative;
}

.nav-b:hover{
    color:#203239;
    font-weight: 600;
    transition: .4s;
}

.nav-b::after{
    content: ' ';
    width:0px;
    height:3px;
    background-color:#F6762E;
    border-radius:3px;
    position: absolute;
    top:30px;
    left:50%;
    transform: translateX(-50%);
}

.nav-b:hover::after{
    width:20px;
    transition: .4s;
}

.banner{
    padding-top: 257px;
    padding-bottom: 195px;
}

.banner-h1{
    color:#203239;
    font-weight: 600;
    font-size: 70px;
    line-height: 150%;
    padding-bottom: 24px;
}

.banner-p{
    width:620px;
    color:rgba(32, 50, 57, .55);
    font-weight: 300;
    font-size: 21px;
    line-height: 30px;
    padding-bottom: 55px;
}

.banner-search{
    position:relative;
}

.banner-input{
 width: 549px;
 padding-top:26px ;
 padding-bottom:26px ;
 padding-left: 101px;
 padding-left: 56px;
 border-radius: 15px;
 border-style: none;
 background-color: white; 
}

.banner-input::placeholder{
    color:rgba(32, 50, 57, .55);
    font-size: 20px;
    font-weight: 300;
}

.banner-btn{
    color:rgba(32, 50, 57, .55);
    font-size: 20px;
    font-weight: 300;
    padding:23px 41px 23px 37px;
    border-radius: 15px;
    border-style: none;
    background-color: white;
    margin-top: 1px;
    margin-left:15px ;
}

.location{
    font-size: 25px;
    position: absolute;
    top:26px;
    left:18px;
}

.banner-img{
    padding-top: 188px;
    padding-bottom: 120px;
    padding-left: 40px;
    padding-right: 0px;
}

.rect-box {
    width: 8px;
    height: 30px;
    border-radius: 8px;
    background-color: #FF7527;
    position: absolute;
    top: 17px;
    left: 0px;
}

.rect-box2 {
    width: 8px;
    height: 30px;
    border-radius: 8px;
    background-color: #FF7527;
    position: absolute;
    top: 17px;
    left:498px;
}

.rect-box3 {
    width: 8px;
    height: 30px;
    border-radius: 8px;
    background-color: #FF7527;
    position: absolute;
    top: 17px;
    left: 996px;
}

.box{
    display: flex;
    justify-content:space-between;
    position: relative;
    padding-bottom: 100px;
}

.flex-box{
    width: 300px;
    height: 300px;
    background-color: white;
    padding-right:135px;
}

.flex-box:hover{
    border:1px solid #EEEDDE;
    border-radius: 10px;
}

.flex-h1{
    width:533px;
    font-weight: 600;
    font-size: 36px;
    line-height: 150%;
    margin-top: 100px;
    margin-bottom:64px;
}

.flex-h4-box{
    display: flex;
    width:300px;
    justify-content: space-between;
}

.flex-h4{
    color:#203239;
    font-size: 16px;
    font-weight: 500;
    padding-top: 20px;
    padding-left: 33px;
}

.flex-p1{
    color:#FF7527;
    font-size: 16px;
    font-weight: 500;
    padding-top: 20px;
    padding-right:15px;
}

.flex-p2{
    width:270px;
    color:rgba(32, 50, 57, .55);
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    padding-top: 8px;
    padding-left: 33px;
}

.flex-btn{
    width: 177px;
    font-weight: 500;
    font-size: 16px;
    margin-top: 20px;
    margin-left: 33px;
    margin-bottom:20px;
    border: none;
    background-color: transparent;
}

.arrow{
    margin-left: 8px;
    margin-top: 4px;
}

.resident-p{
    color:#FF7527;
    font-family: Poppins;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    padding-top: 68px;
    padding-bottom: 8px;

}

.resident-h1{
  
    font-weight: 600;
    font-size: 38px;
    line-height: 150%;
    letter-spacing: 0%;
    margin-bottom: 64px;
}

.home-img{
    width:330.91px;
    padding-bottom: 163px;
    position: relative;
}

.home-img2{
    width:358.91px;
    position:absolute;
    top:285px;
    left:240px;
 }

 .home-h1{
    color:#203239;
    font-weight: 600;
    font-size: 46px;
    line-height: 150%;
    letter-spacing: 1px;
    padding-bottom: 24px;
    padding-left: 64px;
    padding-top:45px;
 }

 .home-p{
    width:532px;
    color:rgba(32, 50, 57, .55);
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    padding-bottom: 40px;
    padding-left: 64px;
}

.home-btn{
    color:#203239;
    background-color: transparent;
    font-weight: 600;
    font-size: 16px;
    width: 234px;
    height: 50px;
    border-radius: 10px;
    border-width: 1px;
    padding-top: 13px;
    padding-right: 41px;
    padding-bottom: 13px;
    padding-left: 41px;
    margin-right: 48px;
    margin-left: 64px;
}

.phn{
    margin-right:12px;

}

.home-btn2{
    color:#ffffff;
    background-color: #203239;
    font-weight: 600;
    font-size: 16px;
    width: 251px;
    height: 50px;
    border-radius: 10px;
    padding-top: 13px;
    padding-right: 41px;
    padding-bottom: 13px;
    padding-left: 41px;
}

.kota-box{
    justify-content: space-between;
}

.kota-b{
    margin-right: -24px;
}

.kota-box2{
    padding-bottom: 64px;
}

.kota-p{
    color:#FF7527;
    font-weight: 500;
    font-size: 16px;
    padding-top: 68px;
    padding-bottom: 8px;
}

.kota-h1{
    color:#203239;
    font-weight: 600;
    font-size: 36px;
    line-height: 150%;
    padding-bottom: 64px;
}

.kota-box-h1{
    color:#203239;
    font-weight: 500;
    font-size: 24px;
    line-height: 150%;
    padding-top: 16px;

}

.kota-box-p{
    width:356px;
    color:rgba(32, 50, 57, .55);
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    padding-top: 8px;
}

.kami-h1{
    color: #203239;
    font-weight: 600;
    font-size: 36px;
    line-height: 150%;
    padding-top: 48px;
}

.kami-flex{
    display: flex;
    gap: 24px;
    padding-top: 64px;
    padding-bottom: 48px;
}

.kami-box{
    width:274px;
    background-color: white;
    border-radius: 10px;
    
}

.box1-kami{
    display: flex;
}

.phn-1{
    font-size: 34px;
    margin-top:36px;
    margin-left: 41px;
    margin-right: 29px;
}

.kami-p{
    color:#203239;
    font-weight: 500;
    font-size: 16px;
    margin-top: 25px;
}

.kami-btn{
    width: 108px;
    color:white;
    background-color: #203239;
    height: 44;
    border-radius: 5px;
    padding: 10px 17.77px 10px 17.9px;
    margin-top: 16px;
    margin-left: 100.9px;
    margin-bottom: 21px;
}
.g{
    padding-left: 256px;
    padding-top:50px;
}

.kami-h1-2{
    color: #203239;
    font-weight: 600;
    font-size:40px;
    line-height: 150%;
    padding-top: 48px;
}

.kami-img{
margin-top: 69px;
}

.footer-bg{
    background-color: #203239;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,600&display=swap');

.footer-p{
    color:#EEEDDE;
    padding-top: 31px;
    padding-bottom: 31px;
    font-family: "Roboto", sans-serif;
    font-style: italic;
    font-size: 24px;
    font-weight: 600;
}

.footer-icon{ 
    display: flex;
    width:288px;
    color:#EEEDDE;
    padding-top: 38px;
    padding-bottom: 38px;
    padding-right: 100px;
    font-weight: 600;
    padding-left: 160px;
}

.f-i{
    margin-right:64px;
}


